* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "Helvetica", "Arial", "sans-serif";
    font-weight: 400;
    color: #111;
}

ul {
    padding: 0;
}

li {
    padding: 0;
}

ul li {
    list-style: none;
}

:root {
    --left-side-width: 300px;
    --bottom-side-height: 250px;
    --timeline-left-side-width: 200px;
}

body.grabbing,
body.grabbing * {
    cursor: grabbing;
}